AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
AgentLogoffAction Class
AgentLogoffAction Constructor
AgentLogoffAction Constructor
AgentLogoffAction Constructor (String)
AgentLogoffAction Constructor (String, Boolean)

| AgentLogoffAction Constructor

Creates a new empty AgentLogoffAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AgentLogoffAction()

    Public Sub New

    public:
    AgentLogoffAction()

    new : unit -> AgentLogoffAction

See Also

#### Reference

AgentLogoffAction Class
AgentLogoffAction Overload
AsterNET.Manager.Action Namespace